/*  
Theme Name: StateCampaign
Theme URI: http://hoeferweb.com
Description: A child theme of Canvas, by WooThemes
Author: //hoeferweb
Author URI: http://hoeferweb.com
Template: canvas
Version: 0.6
.
A child theme for Canvas.
.
*/

/* ----- import original canvas styles ----- */
@import url('../canvas/style.css');

/* ----- Features/Testimonials CSS (from Canvas) ----- */
.widget_woothemes_features:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
}
.widget_woothemes_features .features .feature {
  margin: 0 0 2.244em;
  clear: both;
}
.widget_woothemes_features .features .feature img {
  float: left;
  margin: 0 1em 1em 0;
}
.widget_woothemes_features .features .feature h3.feature-title {
  padding: 0 !important;
  border: none !important;
  font-size: 1.387em !important;
  font-weight: 700;
}
.widget_woothemes_features .features .feature h3.feature-title a {
  color: #2f2f2f;
}
.featured-products li.product h3 {
    border: medium none !important;
    font-size: 1.387em !important;
    padding: 0 !important;
}
.featured-products li.product .entry {
    color: #686868;
    margin-top: 0.618em;
}
.home .features .feature,
.home .testimonials .quote,
.home .featured-products li.product {
    clear: none;
    float: left;
    margin: 0 3.75% 2.244em 0;
    width: 30.75%;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .home .features .feature,
  .home .testimonials .quote,
  .home .featured-products li.product {
    width: 47%;
    float: left;
    margin: 0 3% 2.244em 0;
    clear: none;
  }
}
@media screen and (max-width: 768px) {
  .home .features .feature,
  .home .testimonials .quote,
  .home .featured-products li.product {
    width: 100%;
    float: left;
    margin: 0 0 2.244em 0;
    text-align: left;
  }
}
#sidebar .features .feature,
#sidebar .testimonials .quote,
#sidebar .featured-products li.product {
    clear: both;
    float: none;
    margin: 0 0 2.244em;
    width: 100%;
}
.testimonials .quote {
  margin: 0 0 2.244em;
}
.testimonials .quote img {
  float: left;
  margin: 0 1em 1em 0;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.testimonials .quote .quote-content {
  position: relative;
  margin-left: 70px;
  padding: .618em 1em;
  border: 1px solid #e6e6e6;
  background: #f9f9f9;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.testimonials .quote .quote-content blockquote {
  color: #6f6f6f;
}
.testimonials .quote .quote-content cite {
  margin: .53em 0 0;
  font-size: .857em;
  color: #626262;
  font-weight: bold;
}
.testimonials .quote .quote-content cite .excerpt {
  display: block;
  color: #959595;
  line-height: 1;
  font-weight: normal;
}
.testimonials .quote .quote-content cite a {
  font-weight: normal;
}
.testimonials .quote .quote-content:before {
  content: '';
  display: block;
  position: absolute;
  top: .857em;
  left: -1em;
  width: 0;
  height: 0;
  border: 0.53em solid #e6e6e6;
  border-color: transparent #e6e6e6 transparent transparent;
}


/* ----- gravity form sidebar widget ----- */
/* form must be configured as: Label Alignment->Left */
#sidebar .gform_widget {}
#sidebar .gform_widget .gform_heading {
  width: 100%;
}
#sidebar .gform_widget .gform_body .gfield_label {
  font-weight: normal;
  width: 100%;
  float: none;
  margin: 0;
}
#sidebar .gform_widget .gform_body .ginput_container {
  width: 100%;
}
#sidebar .gform_widget .gform_body .ginput_container input {
  width: 100%;
}
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_checkbox,
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_radio {
  margin:0 0 0 10px !important;
  padding:0;
}
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_checkbox li,
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_radio li {
  margin: 0;
  padding: 0;
}
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_checkbox li input,
#sidebar .gform_widget .gform_body .ginput_container ul.gfield_radio li input {
  margin-top: 8px;
}

/* ----- additional //hoeferweb styles ----- */